include	clib.inc
include	conio.inc
include	mouse.inc

DPROC	@scputc	; (int x, int y, int c, BYTE) - BL,BH,CX,AL
	mov	ah,0
PEND	@scputc

DPROC	@scputw	; (int x, int y, int c, WORD) - BL,BH,CX,AX
	push	es
	push	bx
	call	@getxyp
	call	@wcputw
  ifdef __MOUSE__
	call	mouseshow
  endif
	pop	bx
	pop	es
	ret
PEND	@scputw

	END
